| Home | Libraries | People | FAQ | More

##### rows_view::empty

Returns true if there are no rows in the collection (i.e. `this->size() == 0`)

###### Synopsis

    bool
    empty() const;

###### Exception safety

No-throw guarantee.

###### Complexity

Constant.

Copyright © 2019-2023 Ruben Perez

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)